fileset vulnerabilities

Wrapper around miniglob / minimatch combo to allow multiple patterns matching and include-exclude ability

Latest version

2.0.3

First published

10 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
fileset 2.0.3 Latest 14 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 2.0.2 27 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 1.0.1 01 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.2.1 14 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.8 13 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.7 08 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.6 07 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.5 13 Feb, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.4 05 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.3 12 May, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.2 14 Mar, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.1 22 Jan, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.1.0 08 Jan, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
fileset 0.0.1 04 Sep, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L